global_defs {
   notification_email {
{% for mail in keepalived_failover_alert_mail %}
     {{ mail }}
{% endfor %}
   }
   notification_email_from {{ keepalived_failover_mail_from }}
   smtp_server {{ keepalived_failover_mailserver }}
   smtp_connect_timeout 30
}

vrrp_instance VI_1 {
    state {{ keepalived_failover_state }}
    interface {{ keepalived_failover_if }}
    virtual_router_id 101
    priority {{ keepalived_failover_priority }}
    advert_int 1
    authentication {
        auth_type PASS
        auth_pass {{ keepalived_failover_auth_password }}
    }
    virtual_ipaddress {
        {{ keepalived_failover_virtual_ip }}
    }
}